[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Linux-cluster] building GFS-6.1 from SRPMS



On Mon, May 22, 2006 at 01:39:17PM +0200, Sydney Bogaert wrote:
> try to get cman and others from here :
> 
> ftp://ftp.redhat.com/pub/redhat/linux/updates/enterprise/4ES/en/RHCS/SRPMS/
> 
> you will see : cman-kernel-2.6.9-43.8.src.rpm and not 2.6.9-36 
> 
> as you dit for this one :
> ftp://ftp.redhat.com/pub/redhat/linux/updates/enterprise/4ES/en/RHGFS/SRPMS/
> 
> Sydney.
> 
ok, thanks for the tip.. now Im down to

[root tf1 rpms]# sudo rpmbuild -bb --target=i686  /usr/src/redhat/SPECS/cman-kernel.spec
Building target platforms: i686
Building for target i686
error: Failed build dependencies:
        kernel-devel = 2.6.9-34.EL is needed by cman-kernel-2.6.9-43.8.i686
        kernel-smp-devel = 2.6.9-34.EL is needed by cman-kernel-2.6.9-43.8.i686
        kernel-hugemem-devel = 2.6.9-34.EL is needed by cman-kernel-2.6.9-43.8.i686
[root tf1 rpms]# 
[root tf1 rpms]# 
[root tf1 rpms]# rpm -qa | grep -i kernel
kernel-smp-2.6.9-34.EL
kernel-devel-2.6.9-34.EL.root
kernel-2.6.9-34.EL
kernel-utils-2.4-13.1.80
kernel-smp-devel-2.6.9-34.EL.root
kernel-doc-2.6.9-34.EL
[root tf1 rpms]# 

im thinking its the difference between these 
kernel-devel-2.6.9-34.EL.root   vs. kernel-devel-2.6.9-34.EL
ive never seen them with the .root extension.

couldnt seem to dig up much with google.

regards,
Jason


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]